@page {
    size: A4;
}

body {
    background: #e0e0e0;
    font-family: 'Public Sans', sans-serif;
    margin: 0px;
}

.sheet.padding-10mm,
.custom-sheet.padding-10mm {
    padding: 10mm;
}

body.A4 .sheet,
body.A4 .custom-sheet {
    width: 210mm;
}

body.A4 .sheet {
    height: 296mm;
}

body.A4 .custom-sheet {
    height: auto;
    margin: auto;
}

.page-header {
    display: flex;
    margin-bottom: 0px;
    gap: 0px;
    opacity: 0px;
}

.page-header p {
    text-transform: uppercase;
    font-size: 17.5px;
    font-weight: 400;
    margin-top: 5px;
    color: #A1ADAA;
}

.heading-content {
    flex: 1;
    font-family: 'Public Sans', sans-serif;
    width: 389px;
    gap: 5px;
}

.heading-content h1 {
    font-size: 38px;
    font-weight: 400;
    text-align: left;
    color: #1e190e;
    margin: 0px 0px -4px 0px;
}

.heading-content-small h1 {
    font-size: 24px;
    font-weight: 400;
    text-align: left;
    color: #1e190e;
    margin: 0px 0px -4px 0px;
}

.heading-content-vsmall h1 {
    font-size: 20px;
    font-weight: 400;
    text-align: left;
    color: #1e190e;
    margin: 0px 0px -4px 0px;
}

.heading-content h2 {
    width: 389px;
    font-size: 23.5px;
    font-weight: 300;
    line-height: 1px;
    text-align: left;
    color: #A1ADAA;
    text-transform: uppercase;
}

.heading-content-small h2 {
    width: 389px;
    font-size: 23.5px;
    font-weight: 300;
    line-height: 15px;
    text-align: left;
    color: #A1ADAA;
    text-transform: uppercase;
}

.heading-content-vsmall h2 {
    width: 389px;
    font-size: 19px;
    font-weight: 300;
    line-height: 15px;
    text-align: left;
    color: #A1ADAA;
    text-transform: uppercase;
}

.page-header img {
    width: 123px;
    height: 70px;
    opacity: 0px;
}

.rating-analysis {
    height: 100%;
}

.bottom-0 {
    padding-bottom: 0px !important;
}

.col-2-structure {
    display: flex;
    gap: 10px;
}

.container-main-content {
    flex: 1;
    position: relative;
}

table {
    font-size: 11px;
    width: 100%;
    text-align: center;
    border: 1px solid #BDCAC7;
    border-collapse: collapse;
    opacity: 0px;
}

/*table .tableCoverPage {*/
/*    font-size: 11px;*/
/*    width: 100%;*/
/*    text-align: center;*/
/*    border: 1px solid #BDCAC7;*/
/*    border-collapse: collapse;*/
/*}*/

thead {
    background: #F6F6F6;
}

thead th {
    padding: 8px;
}

th, td {
    border: 1px solid #BDCAC7;
    padding: 4px;
}

.col-flex {
    display: flex;
    flex-direction: column;
    height: 100%;
    /*justify-content: space-between;*/
    row-gap: 220px;
}

.side-bar {
    width: 15.5%;
}

.side-bar p,
.side-bar ol {
    font-size: 9px;
    font-family: 'Inter';
    color: #5F6664;
}

.side-bar ol {
    line-height: 15px;
    color: #805D25;
}

.table-badge {
    background: #C28F2D;
    padding: 5px 20px;
    color: antiquewhite;
    position: absolute;
    left: -50px;
    max-height: 32px;
    top: 0px;
    border-radius: 0 4px 4px 0;
    font-size: 16px;
    width: 250px;
    text-align: left;
}

.container-main-content table {
    margin-top: 36px;
}

.about-info {
    position: relative;
    margin-top: 19px;
}

.about-info .content-container {
    padding-top: 20px;
}

.about-info .content-container p {
    font-size: 11px;
    line-height: 14px;
    text-align: justify;
}

.strong {
    font-size: 8px;
}

.bg-grey {
    background: #fbfbfb;
}

.flex {
    display: flex;
}

.gap-20 {
    gap: 8px;
}

.align-base {
    align-items: baseline;
}

.rating-analysis .about-info .content-container strong {
    width: 90px;
}

.tiny-icons-1 {
    width: 27px;
    height: 27px;
    object-fit: cover;
}

.report-contents {
    color: var(--color-darkgray);
}

header {
    text-align: center;
    margin-bottom: 20px;
}

.table1 {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 60px;
}

.table1 thead th {
    background-color: #805D25;
    color: white;
    padding: 5px;
    text-align: left;
    font-size: 8px !important;
}

.table1 tbody td {
    border: 1px solid #ddd;
    padding: 1px;
    text-align: left;
    font-size: 8px !important;
}

.table1 .section-header {
    background-color: #C28F2D;
    color: #C28F2D;
    padding: 5px;
    text-align: left;
    font-weight: bold;
}

.watermark {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-25deg);
    font-size: 60px;
    color: rgba(0, 0, 0, 0.3);
    z-index: 1000;
    pointer-events: none;
    white-space: nowrap;
    font-family: 'Public Sans', sans-serif;
}

.content {
    position: relative;
    z-index: 1;
}

.footermain {
    left: 0;
    right: 0;
    position: fixed !important;
    width: 100%;
    bottom: 0px !important;
    background: #BDCAC7; /* Footer background */
    display: none;
    justify-content: space-between;
    padding: 7px 40px;
    font-size: 9px;
    color: #805D25;
    overflow: visible;
}

.footervisible {
    position: absolute; /* Position it absolutely within the section */
    bottom: 0; /* Stick it to the bottom of the section */
    left: 0;
    right: 0;
    background: #BDCAC7; /* Footer background */
    display: flex;
    justify-content: space-between;
    padding: 7px 40px;
    font-size: 9px;
    color: #805D25;
}

table {
    font-size: 11px;
    width: 100%;
    position: relative !important;
    text-align: center;
    border: 0px solid #BDCAC7;
    border-collapse: collapse;
    width: Fill(403px) px;
    height: Hug(101px) px;
    gap: 0px;
    border: 1px 0px 0px 0px;
    opacity: 0px;
}

.assessmentTable th, .assessmentTable td {
    border: 0px solid;
    /* padding: 4px; */
    background-color: white !important;
}

.tableCoverPage th, .tableCoverPage td {
    /*border: 0px solid;*/
    /* padding: 4px; */
    background-color: white !important;
}


.sheet {
    width: 794px;
    min-height: 1122px;
    background-color: white;
    overflow: hidden;
    position: relative;
    padding-bottom: 50px;
    page-break-after: always;
}

/*.sheet {*/
/*    width: 794px;*/
/*    min-height: 990px;*/
/*    background-color: white;*/
/*    overflow: hidden;*/
/*    position: relative;*/
/*    padding-bottom: 50px;*/
/*    page-break-after: always;*/
/*}*/

@media print {
    body {
        background: #ffffff !important;
    }

    .lul {
        padding-top: 20px;
    }

    .footermain {
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 1000000000;
    }

    .no-print {
        display: none !important;
    }

    .sheet {
        page-break-inside: avoid;
    }

    .sheet + .sheet {
        page-break-before: always;
    }

    .footermain {
        left: 0;
        right: 0;
        position: fixed !important;
        width: 100%;
        bottom: 0px !important;
        background: #BDCAC7; /* Footer background */
        display: flex !important;
        justify-content: space-between;
        padding: 7px 40px;
        font-size: 9px;
        color: #805D25;
        overflow: visible;
        z-index: 1000000000;
    }

    .footervisible {
        position: absolute; /* Position it absolutely within the section */
        bottom: 0; /* Stick it to the bottom of the section */
        left: 0;
        right: 0;
        background: #BDCAC7; /* Footer background */
        display: none !important;
        justify-content: space-between;
        padding: 7px 40px;
        font-size: 9px;
        color: #805D25;
        z-index: 1000000000;
    }

    .footerinner {
        background: #BDCAC7;
        display: flex !important;
        justify-content: space-between;
        padding: 7px 40px;
        font-size: 9px;
        color: #805D25;
        position: fixed !important;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 1000000000;
    }

    .footerinner2 {
        background: #BDCAC7;
        display: none !important;
        justify-content: space-between;
        padding: 7px 40px;
        font-size: 9px;
        color: #805D25;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 1000000000;
    }

    /*@page :first {*/
    /*    size: A4 portrait;*/
    /*    !* margin-bottom: 1cm;  *!*/
    /*}*/

    @page {
        size: A4 portrait;
        /*margin-top: 20px;*/
    }
}